/*
 * Generated by asn1c-0.9.29 (http://lionet.info/asn1c)
 * From ASN.1 module "Ieee1609Dot3Wee"
 * 	found in "../Ieee1609Dot3Wee.asn"
 * 	`asn1c -fcompound-names -gen-PER`
 */

#ifndef	_WsaCountThreshold_H_
#define	_WsaCountThreshold_H_


#include <asn_application.h>

/* Including external dependencies */
#include <NativeInteger.h>

#ifdef __cplusplus
extern "C" {
#endif

/* WsaCountThreshold */
typedef long	 WsaCountThreshold_t;

/* Implementation */
extern asn_TYPE_descriptor_t asn_DEF_WsaCountThreshold;
asn_struct_free_f WsaCountThreshold_free;
asn_struct_print_f WsaCountThreshold_print;
asn_constr_check_f WsaCountThreshold_constraint;
ber_type_decoder_f WsaCountThreshold_decode_ber;
der_type_encoder_f WsaCountThreshold_encode_der;
xer_type_decoder_f WsaCountThreshold_decode_xer;
xer_type_encoder_f WsaCountThreshold_encode_xer;
per_type_decoder_f WsaCountThreshold_decode_uper;
per_type_encoder_f WsaCountThreshold_encode_uper;

#ifdef __cplusplus
}
#endif

#endif	/* _WsaCountThreshold_H_ */
#include <asn_internal.h>
